	h2.formenu { border-bottom: none !important ;}
	.menu { max-width: 700px; background-color: #fff; padding: 40px 40px; border: 1px solid #c3bfcc ;margin: 20px auto 40px;  }
	.menu, .menu p {  text-align: center; }
	.menu h2, .menu h3 {  border-bottom: 0;  margin-bottom: 1em;  }
	.menu h3 {    }
	.menu p {  font-family: georgia, garamond, serif;
	font-size: 110%;
	font-style: italic;
	}
	.menu img.swirl { display: block; width: 180px; height: auto; margin: 30px auto 30px; }